@charset 'utf-8';

/*
 Theme Name:   Save Life Child
 Theme URI:    http://save-life.themerex.net/
 Description:  Save Life Child Theme
 Author:       ThemeREX
 Author URI:   http://themerex.net/
 Template:     save-life
 Version:      1.0
 Tags:         light, inheritable theme options
 Text Domain:  save-life
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.scheme_extra.sc_layouts_row.sc_layouts_row_type_narrow {
	background-color: #6765ae!important;
}

.vc_custom_1485178511549 {
	background-color: #6765ae!important;
}

.socials_wrap .social_item a {
	color: #fac506!important;
}

#menu-footer-menu li {
	display: inline;
	margin: 0px 10px;
}

#menu-footer-menu {
	margin: auto;
	display: table;
}

.widget_socials a.social_icons {
	height: 2em;
	width: 2em;
	line-height: unset;
}

.post_date_info {
	color: #908b90;
}
.top_panel_title.sc_layouts_row.sc_layouts_row_type_normal {
    display: none;
}
.archive_title{
	margin-top:0px;
}

.entry_post_title {
	margin-bottom: 2px;
	text-transform: initial;
}

.source_desc a,
.post_date_info {
	color: #6361a7!important;
	text-transform: uppercase;
	font-size: 10px;
}

#menu-partner {
	text-align: center;
}

#menu-partner li {
	display: inline;
	margin: 5px;
}

.topbutton .sc_layouts_item {
	margin-left: 0px!important;
}

.topbartext {
	font-size: 15px;
	line-height: 30px;
	font-weight: 700;
}

.topbarbutton {
	margin-left: 15px;
}

#ctct-form-1242 .ctct-form-field.ctct-form-field-checkbox:after {
	content: "If you check this box, your email will be shared with our partner in your state. We will never share your information otherwise. ";
	display: table;
	margin: 7px auto;
	font-size: 12px;
}

.top_panel_title .sc_layouts_breadcrumbs {
	display: none;
}

.single_page_share a.social_icons {
	background: transparent!important;
	width: auto;
	height: auto;
	font-size: 14px;
}

#ctct-form-1242 label {
	font-size: 14px;
}

.vc_separator {
	margin-bottom: 2em!important;
	margin-top: 1em!important;
}

.heading_spacing {
	margin-top: 0px;
}

.vc_custom_1539112821406 span.social_item {
	height: 25px;
	width: 25px;
	background: #f68832;
	border-radius: 15px;
	margin: 0px 5px!important;
	padding: 1px!important;
}

.vc_custom_1539112821406 span.social_item a span:before {
	color: #fff;
	line-height: 28px!important;
}

.topbarbutton .vc_btn3-color-default {
	padding: 8px!important;
	border-radius: 10px!important;
	background-color: #f6842b!important;
	border-color: #f6842b!important;
	color: #fff!important;
	text-transform: uppercase;
}

.read_more_info {
	font-size: 14px;
	font-weight: bold;
}

.joinourcommitte {
	font-weight: bold;
}

.kidstextcolor {
	color: #29a8e0;
}

.post_tag_info span.post_tags {
	margin-right: 5px;
}

.read_more_info a:hover {
	color: #98cfe8!important;
}

.read_more_info a {
	color: #29a8e0!important;
}

.dividerwithspace {
	padding-right: 2em;
}

.contactpageform nf-field:first-child,
.contactpageform nf-field:nth-child(2) {
	display: inline-block;
	width: 48%;
	margin: -10px 13px 0px 2px;
}

.contactpageform .nf-response-msg {
	text-align: center;
	color: #fff;
	font-weight: bold;
}

.contactpageform #nf-field-16-wrap {
	margin: auto;
	text-align: center;
}

.contactpageform .nf-form-fields-required {
	display: none;
}

.ctct-form-wrapper .ctct-form .ctct-label-top label {
	display: inline-block;
}

.ctct-form.ctct-form-1242 {
	margin: auto;
	text-align: center;
}

.ctct-form.ctct-form-1242 input[type="email"],
.ctct-form.ctct-form-1242 input[type="text"],
.ctct-form.ctct-form-1242 input[type="email"]:focus,
.ctct-form.ctct-form-1242 input[type="text"]:focus {
	background: #fff;
	color: #756868;
	margin: 5px!important;
	padding: 5px 10px;
}

.ctct-form-field.ctct-form-field-checkbox span label:before {
	background: #fff!important;
	color: #000;
}

.sc_layouts_breadcrumbs .breadcrumbs {
	font-size: 18px;
}

.resources_archive .post_title.entry_post_title {
	margin-top: 0px;
}

.resources_archive .post_featured.with_thumb.hover_dots,
.type-resources .post_featured.with_thumb.hover_dots {
	max-width: 370px;
	width: 100%;
	padding-right:5px;
}

.resources.type-resources.post_layout_excerpt {
	padding-bottom: 0.4em!important;
	padding-top: 3em;
}

.type-resources .post_header.entry-header,
.type-resources .entry-title {
	margin-bottom: 0px!important;
}

#constant_contact_form,
#constant_contact_form label {
	color: #fff;
}

blockquote {
	font-family: inherit!important
}

.team_member_brief_info_text {
	font-style: italic;
	font-weight: bold;
	color: #000;
}

.type-resources .post_header.entry-header, .type-resources .entry-title {
    margin-bottom: 0px!important;
}

.single_page_share .socials_wrap {
    margin: -17px -10px 0 0;
}

.post_info_content {
	font-size: 14px;
}

.member_brief_hr {
	width: 4em;
	border: 2px solid #000;
	text-align: center;
	display: table;
	margin: 4px auto;
}

.ctct-disclosure {
	display: none;
}

.source_link {
	margin: 7px 0px;
}

.source_link a {
	background: #6765ae;
	padding: 5px 6px;
	color: #fff!important;
	border-radius: 3px;
	text-transform: uppercase;
	font-size: 12px;
}

.cate_name a {
	font-size: 10px!important;
	padding: 2px 6px!important;
	background: #afb9b9;
}

.related_wrap {
	display: none;
}

.cate_name.source_link {
	margin-top: 0px;
	display: inline;
	margin-right: 5px;
	position: relative;
	bottom: 5px;
	/*  margin: 2px;
    display: inline;
    position: absolute;
    top: 5px;
    z-index: 999;
    left: 20px; */
}

.ctct-form-wrapper .success {
	text-align: center;
	margin-top: 10px;
	border-color: #5d5b9d;
	color: #5d5b9d;
}

.dividerwithspace hr {
	margin: 1em 0px 2em 0em;
}

.source_desc {
	line-height: 17px!important;
	margin: 7px 0px;
}

.post_tag_info,
.post_tag_info span {
	font-size: 13px;
	font-weight: bold;
	line-height: 40px;
}

.news_letter h3,
.news_letter p {
	color: #fff!important;
}

.mystickheader .vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_normal {
    background: #29a8e0c2!important;
	background-color: rgba(41, 168, 224, 0.76);
}


/* Resouces archive */

.resources_post_tags a {
	background-color: #f6842b;
	color: #ffffff!important;
}

.resources_archive .post_tags a {
	background-color: #f6842b;
	color: #ffffff;
}

h1.sc_layouts_title_caption {
	display: none;
}

.ctct-form-field.ctct-form-field-text,
.ctct-form-field.ctct-form-field-email {
	display: inline-block;
	margin-top: 20px;
}

h3.search-term {
    margin-top: -10px;  
	margin-left: -15px;
}
.search-term span {
    color: #29A8E0;
}
.search-results .page_content_wrap .posts_container .top_bottom_fixing {
    padding-bottom: 21px!important;
    padding-top: 20px!important;
} 
.search-results .page_content_wrap .posts_container .top_bottom_post {
    padding-top: 40px!important;
    padding-bottom: 25px!important;
}
@media only screen and (max-width: 699px) {
    .vc_col-mm-12 {
    margin-bottom: 3em;
    border-bottom: 1px solid #cecece;
    padding-bottom: 1em;
	}
}
@media (max-width:768px) {
    .sc_layouts_menu_mobile_button {
        display: inline-block!important
    }
	.hide_on_notebook, .hide_on_mobile{
		display: none!important
	}
}
p.ctct-form-field.ctct-form-field-text.rmmargin {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 17px;
    font-weight: bold;
}
.ctct_form_label {
    text-align: center;
    margin-top: 15px;
    margin-bottom: -5px;
}
p.ctct-form-field.ctct-form-field-submit {
    margin-top: -5px;
}
div#ctct-form-1242 {
    /*border: 3px solid red;*/
    width: 85%;
    margin: 0 auto;
    margin-top: 40px;
}
.ctct_form_label {
    text-align: center;
    margin-top: -15px;
    margin-bottom: -5px;
}
p.ctct-form-field.ctct-form-field-text.rmmargin {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 17px;
    font-weight: bold;
    background: #FD6D4B;
    padding: 0 20px;
}
p.ctct-form-field.ctct-form-field-submit {
    margin-top: -10px;
    margin-bottom: 25px;
}
.footer_custom_506 small {
    display: block;
    line-height: 22px;
}
.footer_custom_506 br {
    display: none;
}
.cat-item.cat_active {
    text-decoration: underline;
}
.sc_team_default .sc_team_item_content {
  
    max-height: initial!important;
    overflow: initial!important;

}
